Am Donnerstag 23 Oktober 2008 15:31:05 schrieb Zvezdan Petkovic:
> On Oct 23, 2008, at 5:27 AM, Hermann Himmelbauer wrote:
> > Am Mittwoch 22 Oktober 2008 16:44:58 schrieb Satchidanand Haridas:
> >> What version of zope.session are you using?
> >>
> >> A fix (using zope.minmax) for ConflictErrors related to the update of
> >> access time on sessionData object was committed into zope.session in
> >> rev76899. Not sure if that solves this problem of conflict errors
> >> that
> >> you see, but if you are using a version of zope.session prior to
> >> r76899, upgrading may make those problems go away.
>   version 3.5.2 (2008-06-12)
>
>   --------------------------
>
>   - Remove ConflictErrors caused on SessionData caused by setting
>     ``lastAccessTime``.
>
> Using zope.session-3.5.2 is worth the try.

Yep, that was worth the try! As far as I can tell from now, the warning 
message is gone now.

Many thanks!

Best Regards,
Hermann


-- 
[EMAIL PROTECTED]
GPG key ID: 299893C7 (on keyservers)
FP: 0124 2584 8809 EF2A DBF9  4902 64B4 D16B 2998 93C7
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to